﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.TareasSI.Tareas.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.TareasSI.TareasGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>